/* parceiros */
    
.parceiros {
    color:gray;
}

.parceiros h2 {
  color: rgb(33, 32, 32);
  font-size: 4vw;
  margin-bottom: 2vw;
  }

.parceiros table {
  width: 100%;
  margin:0 auto;
  border-spacing: 0;
  text-align: center;
  border-collapse: collapse;

}

.parceiros table td {
  border-right: 1px solid rgba(193, 192, 192, 0.361);
  font-size: 3vw;
  padding: 1vw;
  }

.parceiros table tr {
  border-top: 1px solid rgba(193, 192, 192, 0.361);
}

.parceiros table tr:first-child {
  border-top: 0;
}

.parceiros table td:last-child {
  border-right: 0;
}

